Subject: la constructions

From: Avital Oliver <[email-masked]>
Date: Tue, 20 Feb 2001 11:50:02 +0200 (IST)

It took me a while to understand why lojban and LLG are called la lojban.
and la lojbangirz. 

I didn't understand why not la lojbau and la lojbaugri, which are the
'official' lujvo. But now I realized, that since la constructs must end
with a consonant and pause, the 'longer' lujvo was chosen. My question, is
if this method is standard for building names? Would the Israeli Lojban
Group be {la brojbogirz.} ?